Subject: bug#39084: closed (Re: bug#39084: Two `tm.tm_yday >= 119` tests fail while building neomutt)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 29 Jan 2020 21:03:02 +0000

Your bug report

#39084: Two `tm.tm_yday >= 119` tests fail while building neomutt

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39084: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39084
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#39084: Two `tm.tm_yday >= 119` tests fail while building neomutt
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2020 16:02:34 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jan 29, 2020 at 12:47:06PM +0100, Wiktor Żelazny wrote:
> On Sat, Jan 11, 2020 at 11:40:06AM +0100, Wiktor Żelazny wrote:
> 
> > A few days ago, I’ve started getting this while trying to upgrade
> > neomutt:
> >
> >    Test test_mutt_date_gmtime...                   [ FAILED ]
> >      Case Today:
> >        mutt_date_gmtime.c:59: Check tm.tm_yday >= 119... failed
> >
> > and
> >
> >    Test test_mutt_date_localtime...                [ FAILED ]
> >      Case Today:
> >        mutt_date_localtime.c:61: Check tm.tm_yday >= 119... failed
> 
> The problem is gone now.

Okay, closing :)

Subject: Two `tm.tm_yday >= 119` tests fail while building neomutt
From: Wiktor Żelazny <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2020 11:40:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi list,

A few days ago, I’ve started getting this while trying to upgrade
neomutt:

   Test test_mutt_date_gmtime...                   [ FAILED ]
     Case Today:
       mutt_date_gmtime.c:59: Check tm.tm_yday >= 119... failed

and

   Test test_mutt_date_localtime...                [ FAILED ]
     Case Today:
       mutt_date_localtime.c:61: Check tm.tm_yday >= 119... failed

I tried searching on-line for this error string to get some idea what
may be going on, but to no avail.

WŻ